Page MenuHomePhabricator

Install valgrind on bastions
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/puppet : productionTools: Install valgrind on bastions

Event Timeline

Giftpflanze raised the priority of this task from to Needs Triage.
Giftpflanze updated the task description. (Show Details)
Giftpflanze added a project: Toolforge.
Giftpflanze added a subscriber: Giftpflanze.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 17 2015, 11:00 PM
gerritbot added a subscriber: gerritbot.

Change 185664 had a related patch set uploaded (by Tim Landscheidt):
Tools: Install valgrind on bastions

https://gerrit.wikimedia.org/r/185664

Patch-For-Review

scfc claimed this task.Jan 18 2015, 4:42 AM
scfc triaged this task as Medium priority.
scfc set Security to None.
scfc moved this task from Triage to In Progress on the Toolforge board.

Change 185664 merged by Yuvipanda:
Tools: Install valgrind on bastions

https://gerrit.wikimedia.org/r/185664

yuvipanda closed this task as Resolved.Jan 20 2015, 1:06 AM
yuvipanda added a subscriber: yuvipanda.
Restricted Application added a project: Cloud-Services. · View Herald TranscriptJun 7 2017, 6:55 PM